티스토리 뷰

기존 윈도우즈 기반의 개발 환경은 다음과 같다.

1. Java 1.6.0_03
2. apache 2.0.61
3. apache-tomcat 5.5.25 (26에는 버그가 있다)
4. apache-ant 1.7.0
5. CVSNT : protocol 만 설치
6. eclipse WTP

이제 맥북에도 위와 같은 환경을 구축해야 하는데...

1. Java 1.5.0_13 : 기본포함
2. apache 2.0.61 : 현재 설치 중 에러..
3. apache-tomcat 5.5.25 : 압축해제 끝
4. apache-ant 1.7.0 : Xcode 3.1 에 포함
5. cvs : Xcode 3.1 에 포함
6. eclipse WTP

자...
아파치만 설치하면 되는구나...


ps. Mac OS X 에서 root 접근방법.
터미널에서 다음 명령으로 root의 비번을 바꿔준다.

$ sudo passwd root

그러면

$ su -

를 통해 root 로 접근가능.
신고
댓글
댓글쓰기 폼